LOCARNAP-REVISIT-RNAZ-HITS(1)

NAME
locarnap-revisit-RNAz-hits

SYNOPSIS
locarnap-revisit-RNAz-hits [options]

DESCRIPTION
Revisits the hits of the fly RNAz screen and prepares input data for realigning all loci with locarnap-realign-all.pl. The script is usually used as first step in a pipeline for refining RNAz hits with LocARNA-P.

OPTIONS

--help
    Brief help message

--man
    Full documentation

--all
    Extract all loci (in contrast, the default mode selects only loci that overlap with Flybase ncRNA annotation).

--random <n>
    Special mode: draw n random instances

--context <c>
    Extract with maximal context of c columns upstream and downstream.

In default mode, determine the RNAz hits with dmel flybase annotation. In random mode, draw n random hits. With flag --all select all hits. For the selected hits get the annotation and the position in the pecan alignment. Determine the sequences that are well-aligned to the dmel sequence, obtain these sequences with genomic context (option --context, default=100).

Goal: use these sequence for realining by locarna. From the locarna reliability profile, determine boundaries of the ncRNA. Compare to the flybase annotation and RNAz boundaries.